<?xml version="1.0" encoding="utf-8"?>
<numMatchs version="1">
  <numMatch name="etisalat"
    mcc="602"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange EG"
    mcc="602"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Vodafone"
    mcc="602"
    mnc="02"
    num_match="8"
  />
  <numMatch name="ooredoo"
    mcc="603"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orascom Telecom Algérie"
    mcc="603"
    mnc="02"
    num_match="8"
  />
  <numMatch name="ATM MOBILIS"
    mcc="603"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Meditel"
    mcc="604"
    mnc="00"
    num_match="9"
  />
  <numMatch name="Syriatel"
    mcc="417"
    mnc="01"
    num_match="8"
  />
  <numMatch name="MTN Syria"
    mcc="417"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Orange"
    mcc="610"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Maroc Telecom"
    mcc="604"
    mnc="01"
    num_match="9"
  />
  <numMatch name="MTN"
    mcc="634"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Sudani"
    mcc="634"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Zain"
    mcc="634"
    mnc="01"
    num_match="9"
  />
  <numMatch name="MTN"
    mcc="421"
    mnc="02"
    num_match="8"
  />
  <numMatch name="SabaFon"
    mcc="421"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tigo"
    mcc="622"
    mnc="03"
    num_match="8"
  />
  <numMatch name="expresso"
    mcc="608"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sonatel"
    mcc="608"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Malitel"
    mcc="610"
    mnc="01"
    num_match="8"
  />
  <numMatch name="ETC"
    mcc="636"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Orange"
    mcc="614"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Zain"
    mcc="416"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Umniah"
    mcc="416"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange"
    mcc="416"
    mnc="77"
    num_match="8"
  />
  <numMatch name="ooredoo"
    mcc="605"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Orange"
    mcc="605"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tunisie Telecom"
    mcc="605"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Djibouti Telecom"
    mcc="638"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Inwi"
    mcc="604"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Libyana"
    mcc="606"
    mnc="00"
    num_match="8"
  />
  <numMatch name="Almadar"
    mcc="606"
    mnc="01"
    num_match="8"
  />
  <numMatch name="UNITEL T+ TELECOMUNICACÕES"
    mcc="625"
    mnc="02"
    num_match="7"
    sms_coding_national="3"
  />
  <numMatch name="Sudanese Mobile Telephone (ZAIN) CO.LTD"
    mcc="659"
    mnc="06"
    num_match="9"
  />
  <numMatch name="SENTEL"
    mcc="608"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Gemtel Ltd_ss"
    mcc="659"
    mnc="03"
    num_match="9"
  />
  <numMatch name="MTN_ss"
    mcc="659"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Vivacell_ss"
    mcc="659"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Touch"
    mcc="415"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Alpha"
    mcc="415"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Ogero Mobile "
    mcc="415"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Orange"
    mcc="416"
    mnc="770"
    num_match="8"
  />
  <numMatch name="ymobile"
    mcc="421"
    mnc="03"
    num_match="9"
  />
  <numMatch name="chinguitel"
    mcc="609"
    mnc="02"
    num_match="8"
  />
  <numMatch name="MOD"
    mcc="602"
    mnc="09"
    num_match="8"
  />
  <numMatch name="ADIE"
    mcc="608"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Elisa"
    mcc="248"
    mnc="02"
    num_match="7"
  />
  <numMatch name="T-Mobile"
    mcc="232"
    mnc="03"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Hutchison 3G"
    mcc="232"
    mnc="10"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="A1"
    mcc="232"
    mnc="01"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="T-Mobile"
    mcc="232"
    mnc="07"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Hutchison 3G"
    mcc="232"
    mnc="05"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="VIVACOM"
    mcc="284"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Yettel BG"
    mcc="284"
    mnc="05"
    num_match="8"
  />
  <numMatch name="MOBILTEL"
    mcc="284"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Siminn"
    mcc="274"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Nova"
    mcc="274"
    mnc="11"
    num_match="7"
  />
  <numMatch name="Vodafone"
    mcc="274"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Telekom Srpske"
    mcc="218"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Plus"
    mcc="260"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="260"
    mnc="03"
    num_match="9"
  />
  <numMatch name="P4"
    mcc="260"
    mnc="06"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="T-Mobile"
    mcc="260"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Boston"
    mcc="290"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telenor"
    mcc="238"
    mnc="02"
    num_match="8"
  />
  <numMatch name="3"
    mcc="238"
    mnc="06"
    num_match="8"
  />
  <numMatch name="Telia"
    mcc="238"
    mnc="20"
    num_match="8"
  />
  <numMatch name="TDC"
    mcc="238"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tele2"
    mcc="248"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Elisa"
    mcc="244"
    mnc="05"
    num_match="9"
  />
  <numMatch name="DNA"
    mcc="244"
    mnc="12"
    num_match="9"
  />
  <numMatch name="Saunalahti"
    mcc="244"
    mnc="21"
    num_match="9"
  />
  <numMatch name="Sonera"
    mcc="244"
    mnc="91"
    num_match="9"
  />
  <numMatch name="T-Mobile"
    mcc="230"
    mnc="01"
    num_match="9"
  />
  <numMatch name="O2"
    mcc="230"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="230"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="219"
    mnc="10"
    num_match="8"
  />
  <numMatch name="Tele2"
    mcc="219"
    mnc="02"
    num_match="8"
  />
  <numMatch name="TM HR"
    mcc="219"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Tele2"
    mcc="247"
    mnc="02"
    num_match="7"
  />
  <numMatch name="LMT"
    mcc="247"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Bite"
    mcc="247"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Omnitel"
    mcc="246"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tele2"
    mcc="246"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Bite"
    mcc="246"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Cosmote"
    mcc="226"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Cosmote"
    mcc="226"
    mnc="06"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="226"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="226"
    mnc="01"
    num_match="9"
  />
  <numMatch name="DiGi"
    mcc="226"
    mnc="05"
    num_match="9"
  />
  <numMatch name="T-Mobile"
    mcc="294"
    mnc="01"
    num_match="7"
  />
  <numMatch name="VIP"
    mcc="294"
    mnc="03"
    num_match="7"
  />
  <numMatch name="ONE"
    mcc="294"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Orange"
    mcc="259"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Moldtelecom"
    mcc="259"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Moldcell"
    mcc="259"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Network Norway"
    mcc="242"
    mnc="05"
    num_match="7"
  />
  <numMatch name="telenor"
    mcc="242"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telia Norge"
    mcc="242"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Tele2"
    mcc="240"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Telenor"
    mcc="240"
    mnc="08"
    num_match="10"
  />
  <numMatch name="Telia"
    mcc="240"
    mnc="01"
    num_match="10"
  />
  <numMatch name="3"
    mcc="240"
    mnc="02"
    num_match="10"
  />
  <numMatch name="Yettel"
    mcc="220"
    mnc="01"
    num_match="8"
  />
  <numMatch name="A1 Serbia"
    mcc="220"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Telefonia 02"
    mcc="231"
    mnc="06"
    num_match="7"
  />
  <numMatch name="Orange"
    mcc="231"
    mnc="01"
    num_match="7"
  />
  <numMatch name="DT"
    mcc="231"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Mobitel"
    mcc="293"
    mnc="41"
    num_match="8"
  />
  <numMatch name="Telemach"
    mcc="293"
    mnc="70"
    num_match="8"
  />
  <numMatch name="vodafone"
    mcc="202"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Cosmote"
    mcc="202"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Wind"
    mcc="202"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Yettel HU"
    mcc="216"
    mnc="01"
    num_match="9"
  />
  <numMatch name="T-Mobile"
    mcc="216"
    mnc="30"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="216"
    mnc="70"
    num_match="9"
  />
  <numMatch name="A1 SI"
    mcc="293"
    mnc="40"
    num_match="8"
  />
  <numMatch name="EMT"
    mcc="248"
    mnc="01"
    num_match="7"
  />
  <numMatch name="bob"
    mcc="232"
    mnc="11"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="yesss!"
    mcc="232"
    mnc="12"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Q"
    mcc="202"
    mnc="09"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Cytamobile-Vodafone"
    mcc="280"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="MTN"
    mcc="280"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Telekom Srbija"
    mcc="220"
    mnc="03"
    num_match="8"
  />
  <numMatch name="One"
    mcc="297"
    mnc="01"
    num_match="8"
  />
  <numMatch name="T-2"
    mcc="293"
    mnc="64"
    num_match="8"
  />
  <numMatch name="T-Mobile"
    mcc="297"
    mnc="02"
    num_match="8"
  />
  <numMatch name="m:tel"
    mcc="297"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sweden 3G"
    mcc="240"
    mnc="05"
    num_match="10"
  />
  <numMatch name="3GIS"
    mcc="240"
    mnc="04"
    num_match="10"
  />
  <numMatch name="Mobile Connect"
    mcc="240"
    mnc="24"
    num_match="10"
  />
  <numMatch name="Partner"
    mcc="425"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Cellcom"
    mcc="425"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Pelephone"
    mcc="425"
    mnc="03"
    num_match="7"
  />
  <numMatch name="HOT Mobile"
    mcc="425"
    mnc="07"
    num_match="7"
  />
  <numMatch name="Golan Telecom"
    mcc="425"
    mnc="08"
    num_match="7"
  />
  <numMatch name="YouPhone"
    mcc="425"
    mnc="14"
    num_match="7"
  />
  <numMatch name="Home Celullar"
    mcc="425"
    mnc="15"
    num_match="7"
  />
  <numMatch name="Telenor DK"
    mcc="238"
    mnc="77"
    num_match="8"
  />
  <numMatch name="Faroese Telecom"
    mcc="288"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Swisscom"
    mcc="295"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Telia-Telenor DK"
    mcc="238"
    mnc="66"
    num_match="8"
  />
  <numMatch name="cyta GR"
    mcc="202"
    mnc="14"
    sms_7bit_enabled="1"
  />
  <numMatch name="PRIMETEL-MOBILE"
    mcc="280"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="4KA SK"
    mcc="231"
    mnc="03"
    num_match="7"
  />
  <numMatch name="TDC"
    mcc="240"
    mnc="14"
    num_match="10"
  />
  <numMatch name="TDC"
    mcc="242"
    mnc="08"
    num_match="7"
  />
  <numMatch name="Tele2"
    mcc="232"
    mnc="19"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="SuomenYV"
    mcc="244"
    mnc="36"
    num_match="9"
  />
  <numMatch name="T-Mobile"
    mcc="220"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Digi HU"
    mcc="216"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Mass"
    mcc="232"
    mnc="17"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Vimla"
    mcc="240"
    mnc="06"
    num_match="10"
  />
  <numMatch name="H3A"
    mcc="232"
    mnc="14"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="MTN"
    mcc="655"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Vodacom"
    mcc="655"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Cell C"
    mcc="655"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Telkom"
    mcc="655"
    mnc="02"
    num_match="9"
  />
  <numMatch name="MTN Rwanda"
    mcc="635"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Unitel"
    mcc="631"
    mnc="02"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Movicel"
    mcc="631"
    mnc="04"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Orange"
    mcc="652"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Safaricom"
    mcc="639"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Orange Kenya"
    mcc="639"
    mnc="07"
    num_match="9"
  />
  <numMatch name="Airtel Kenya"
    mcc="639"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="646"
    mnc="02"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Orange"
    mcc="617"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tigo Tanzania"
    mcc="640"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Zanzibar Telecom"
    mcc="640"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Vodacom Tanzania"
    mcc="640"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Zain Tanzania"
    mcc="640"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Benson Informatics"
    mcc="640"
    mnc="08"
    num_match="9"
  />
  <numMatch name="MTC"
    mcc="649"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Movitel"
    mcc="643"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Yu"
    mcc="639"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="647"
    mnc="00"
    num_match="9"
  />
  <numMatch name="SRR"
    mcc="647"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Emtel"
    mcc="617"
    mnc="10"
    num_match="7"
  />
  <numMatch name="airtel"
    mcc="646"
    mnc="01"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Telma Mobile"
    mcc="646"
    mnc="04"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="mcel"
    mcc="643"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Vodacom Mozambique"
    mcc="643"
    mnc="04"
    num_match="9"
  />
  <numMatch name="MTML"
    mcc="617"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Unitel STP"
    mcc="626"
    mnc="02"
    num_match="7"
    sms_coding_national="3"
  />
  <numMatch name="Smile TZ"
    mcc="640"
    mnc="11"
    num_match="9"
  />
  <numMatch name="Gulfsat"
    mcc="646"
    mnc="05"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Neotel"
    mcc="655"
    mnc="13"
    num_match="7"
  />
  <numMatch name="Congo telecom"
    mcc="629"
    mnc="03"
    num_match="7"
  />
  <numMatch name="rain"
    mcc="655"
    mnc="38"
    num_match="9"
  />
  <numMatch name="TRUE-H"
    mcc="520"
    mnc="00"
    num_match="9"
  />
  <numMatch name="AIS"
    mcc="520"
    mnc="03"
    num_match="9"
  />
  <numMatch name="TRUE-H"
    mcc="520"
    mnc="04"
    num_match="9"
  />
  <numMatch name="TOT"
    mcc="520"
    mnc="15"
    num_match="9"
  />
  <numMatch name="AIS"
    mcc="520"
    mnc="01"
    num_match="9"
  />
  <numMatch name="DTAC"
    mcc="520"
    mnc="18"
    num_match="9"
  />
  <numMatch name="DTAC"
    mcc="520"
    mnc="05"
    num_match="9"
  />
  <numMatch name="True"
    mcc="520"
    mnc="99"
    num_match="9"
  />
  <numMatch name="Mobifone"
    mcc="452"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Vinaphone"
    mcc="452"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Viettel"
    mcc="452"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Vietnamobile"
    mcc="452"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Gmobile"
    mcc="452"
    mnc="07"
    num_match="8"
  />
  <numMatch name="中華電信"
    mcc="466"
    mnc="92"
    num_match="8"
  />
  <numMatch name="遠傳電信"
    mcc="466"
    mnc="01"
    num_match="8"
  />
  <numMatch name="台灣大哥大"
    mcc="466"
    mnc="97"
    num_match="8"
  />
  <numMatch name="台灣之星"
    mcc="466"
    mnc="89"
    num_match="8"
  />
  <numMatch name="Smartone"
    mcc="454"
    mnc="06"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="00"
    num_match="8"
  />
  <numMatch name="PCCW-HKT"
    mcc="454"
    mnc="19"
    num_match="8"
  />
  <numMatch name="China Mobile"
    mcc="454"
    mnc="12"
    num_match="8"
  />
  <numMatch name="Hutchison"
    mcc="454"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Hutchison"
    mcc="454"
    mnc="04"
    num_match="8"
  />
  <numMatch name="PCCW-HKT"
    mcc="454"
    mnc="16"
    num_match="8"
  />
  <numMatch name="Smartone"
    mcc="454"
    mnc="15"
    num_match="8"
  />
  <numMatch name="Smartone"
    mcc="454"
    mnc="17"
    num_match="8"
  />
  <numMatch name="Cellcard"
    mcc="456"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Metfone"
    mcc="456"
    mnc="08"
    num_match="8"
  />
  <numMatch name="Hello"
    mcc="456"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Beeline"
    mcc="456"
    mnc="09"
    num_match="8"
  />
  <numMatch name="Smart"
    mcc="456"
    mnc="06"
    num_match="8"
  />
  <numMatch name="QB"
    mcc="456"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Unitel"
    mcc="457"
    mnc="03"
    num_match="8"
  />
  <numMatch name="LTC"
    mcc="457"
    mnc="01"
    num_match="8"
  />
  <numMatch name="ETL"
    mcc="457"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Mobitel"
    mcc="413"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Dialog"
    mcc="413"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Etisalat"
    mcc="413"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Hutch"
    mcc="413"
    mnc="08"
    num_match="9"
  />
  <numMatch name="Airtel"
    mcc="413"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Smartone"
    mcc="455"
    mnc="00"
    num_match="7"
  />
  <numMatch name="mfone"
    mcc="456"
    mnc="18"
    num_match="8"
  />
  <numMatch name="Beeline"
    mcc="457"
    mnc="08"
    num_match="8"
  />
  <numMatch name="CTM"
    mcc="455"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Hutchison"
    mcc="455"
    mnc="03"
    num_match="7"
  />
  <numMatch name="MPT"
    mcc="414"
    mnc="01"
    num_match="8"
  />
  <numMatch name="China Mobile"
    mcc="454"
    mnc="13"
    num_match="8"
  />
  <numMatch name="GP"
    mcc="470"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Robi"
    mcc="470"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Banglalink"
    mcc="470"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Teletalk"
    mcc="470"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Airtel"
    mcc="470"
    mnc="07"
    num_match="7"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="10"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="02"
    num_match="8"
  />
  <numMatch name="CSL"
    mcc="454"
    mnc="18"
    num_match="8"
  />
  <numMatch name="中国联通"
    mcc="454"
    mnc="07"
    num_match="8"
  />
  <numMatch name="Telemor"
    mcc="514"
    mnc="03"
    num_match="8"
  />
  <numMatch name="NTC"
    mcc="429"
    mnc="01"
    num_match="10"
  />
  <numMatch name="NCELL"
    mcc="429"
    mnc="02"
    num_match="10"
  />
  <numMatch name="SMART"
    mcc="429"
    mnc="04"
    num_match="10"
  />
  <numMatch name="UTL"
    mcc="429"
    mnc="00"
    num_match="10"
  />
  <numMatch name="NTC CDMA"
    mcc="429"
    mnc="03"
    num_match="10"
  />
  <numMatch name="HKT"
    mcc="454"
    mnc="20"
    num_match="8"
  />
  <numMatch name="CTM"
    mcc="455"
    mnc="04"
    num_match="7"
  />
  <numMatch name="ACeS Thailand - ACeS Regional Services Co Ltd"
    mcc="520"
    mnc="20"
    num_match="9"
  />
  <numMatch name="GSM 1800"
    mcc="520"
    mnc="23"
    num_match="9"
  />
  <numMatch name="CAT"
    mcc="520"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Hutchison"
    mcc="454"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Hutchison"
    mcc="454"
    mnc="14"
    num_match="8"
  />
  <numMatch name="Hutchison"
    mcc="455"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Ooredoo"
    mcc="414"
    mnc="05"
    num_match="8"
  />
  <numMatch name="GT 4G"
    mcc="466"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Telenor"
    mcc="414"
    mnc="06"
    num_match="8"
  />
  <numMatch name="SEATEL CAMBODIA"
    mcc="456"
    mnc="11"
    num_match="8"
  />
  <numMatch name="PCCW-HKT"
    mcc="454"
    mnc="29"
    num_match="8"
  />
  <numMatch name="MPT"
    mcc="414"
    mnc="04"
    num_match="7"
  />
  <numMatch name="MECTEL"
    mcc="414"
    mnc="03"
    num_match="7"
  />
  <numMatch name="MVNO"
    mcc="454"
    mnc="24"
    num_match="8"
  />
  <numMatch name="電信"
    mcc="454"
    mnc="31"
    num_match="7"
  />
  <numMatch name="ANANDA"
    mcc="414"
    mnc="20"
    num_match="8"
  />
  <numMatch name="Maxis"
    mcc="502"
    mnc="12"
    num_match="10"
  />
  <numMatch name="Celcom"
    mcc="502"
    mnc="19"
    num_match="10"
  />
  <numMatch name="Celcom"
    mcc="502"
    mnc="13"
    num_match="10"
  />
  <numMatch name="DiGi"
    mcc="502"
    mnc="16"
    num_match="10"
  />
  <numMatch name="U mobile"
    mcc="502"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Telstra"
    mcc="505"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Optus"
    mcc="505"
    mnc="02"
    num_match="8"
  />
  <numMatch name="VHA"
    mcc="505"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Planet 3"
    mcc="505"
    mnc="06"
    num_match="8"
  />
  <numMatch name="XL"
    mcc="510"
    mnc="11"
    num_match="7"
  />
  <numMatch name="TELKOMSEL"
    mcc="510"
    mnc="10"
    num_match="7"
  />
  <numMatch name="INDOSAT"
    mcc="510"
    mnc="01"
    num_match="7"
  />
  <numMatch name="INDOSAT"
    mcc="510"
    mnc="21"
    num_match="7"
  />
  <numMatch name="AXIS"
    mcc="510"
    mnc="08"
    num_match="7"
  />
  <numMatch name="3"
    mcc="510"
    mnc="89"
    num_match="7"
  />
  <numMatch name="Globe"
    mcc="515"
    mnc="02"
    num_match="8"
  />
  <numMatch name="SingTel"
    mcc="525"
    mnc="01"
    num_match="8"
  />
  <numMatch name="StarHub"
    mcc="525"
    mnc="05"
    num_match="8"
  />
  <numMatch name="StarHub（Prepaid）"
    mcc="525"
    mnc="05"
    num_match="8"
  />
  <numMatch name="M1"
    mcc="525"
    mnc="03"
    num_match="8"
  />
  <numMatch name="SingTel"
    mcc="525"
    mnc="02"
    num_match="8"
  />
  <numMatch name="DST"
    mcc="528"
    mnc="11"
    num_match="10"
  />
  <numMatch name="B-mobile"
    mcc="528"
    mnc="02"
    num_match="10"
  />
  <numMatch name="Telecom"
    mcc="530"
    mnc="05"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Vodafone"
    mcc="530"
    mnc="01"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Digicel"
    mcc="536"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Digicel"
    mcc="542"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="05"
    num_match="8"
  />
  <numMatch name="2degrees"
    mcc="530"
    mnc="24"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Vodafone"
    mcc="542"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Digicel"
    mcc="549"
    mnc="00"
    num_match="7"
  />
  <numMatch name="Bee Mobile"
    mcc="537"
    mnc="01"
    num_match="8"
  />
  <numMatch name="U-CALL"
    mcc="539"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Bolt 4G"
    mcc="510"
    mnc="88"
    num_match="7"
  />
  <numMatch name="Bmobile"
    mcc="540"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="030"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="031"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="032"
    num_match="8"
  />
  <numMatch name="Smart Communications"
    mcc="515"
    mnc="033"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="036"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="037"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="038"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="039"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="034"
    num_match="8"
  />
  <numMatch name="Sun Cellular"
    mcc="515"
    mnc="035"
    num_match="8"
  />
  <numMatch name="ALTEL"
    mcc="502"
    mnc="156"
    num_match="10"
  />
  <numMatch name="Telikom"
    mcc="537"
    mnc="02"
    num_match="8"
  />
  <numMatch name="Bolt 4G"
    mcc="510"
    mnc="68"
    num_match="7"
  />
  <numMatch name="YES"
    mcc="502"
    mnc="152"
    num_match="10"
  />
  <numMatch name="Maxis"
    mcc="502"
    mnc="17"
    num_match="10"
  />
  <numMatch name="MY TM"
    mcc="502"
    mnc="11"
    num_match="10"
  />
  <numMatch name="BELLTEL"
    mcc="515"
    mnc="06"
    num_match="8"
  />
  <numMatch name="P1"
    mcc="502"
    mnc="153"
    num_match="10"
  />
  <numMatch name="Telikom PNG"
    mcc="537"
    mnc="00"
    num_match="7"
  />
  <numMatch name="SmartFren"
    mcc="510"
    mnc="09"
    num_match="8"
  />
  <numMatch name="SmartFren"
    mcc="510"
    mnc="28"
    num_match="8"
  />
  <numMatch name="TelkomFlexi"
    mcc="510"
    mnc="00"
    num_match="8"
  />
  <numMatch name="AHA"
    mcc="510"
    mnc="99"
    num_match="8"
  />
  <numMatch name="Vodafone"
    mcc="620"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="624"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Airtel"
    mcc="628"
    mnc="03"
    num_match="8"
  />
  <numMatch name="AIRTEL"
    mcc="613"
    mnc="02"
    num_match="8"
  />
  <numMatch name="TELMOB"
    mcc="613"
    mnc="01"
    num_match="8"
  />
  <numMatch name="TELECEL"
    mcc="613"
    mnc="03"
    num_match="8"
  />
  <numMatch name="ETISALAT GABON"
    mcc="628"
    mnc="02"
    num_match="8"
  />
  <numMatch name="LIBERTIS"
    mcc="628"
    mnc="01"
    num_match="8"
  />
  <numMatch name="AZUR GABON"
    mcc="628"
    mnc="04"
    num_match="8"
  />
  <numMatch name="Camtel"
    mcc="624"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Telecom"
    mcc="615"
    mnc="09"
    num_match="8"
  />
  <numMatch name="Visafone"
    mcc="621"
    mnc="25"
    num_match="7"
  />
  <numMatch name="wholesale-Topman"
    mcc="619"
    mnc="06"
    num_match="7"
  />
  <numMatch name="KPN/Hi"
    mcc="204"
    mnc="08"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="204"
    mnc="04"
    num_match="9"
  />
  <numMatch name="T-Mobile"
    mcc="204"
    mnc="16"
    num_match="9"
  />
  <numMatch name="Telfort"
    mcc="204"
    mnc="12"
    num_match="9"
  />
  <numMatch name="Tele2 NL"
    mcc="204"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Ziggo"
    mcc="204"
    mnc="15"
    num_match="9"
  />
  <numMatch name="T-mobile"
    mcc="204"
    mnc="20"
    num_match="9"
  />
  <numMatch name="Proximus"
    mcc="206"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Base Belgium"
    mcc="206"
    mnc="20"
    num_match="7"
  />
  <numMatch name="Orange"
    mcc="206"
    mnc="10"
    num_match="7"
  />
  <numMatch name="Telenet"
    mcc="206"
    mnc="05"
    num_match="7"
  />
  <numMatch name="SFR"
    mcc="208"
    mnc="10"
    num_match="9"
  />
  <numMatch name="Bouygues"
    mcc="208"
    mnc="20"
    num_match="9"
  />
  <numMatch name="Free"
    mcc="208"
    mnc="15"
    num_match="9"
  />
  <numMatch name="Orange"
    mcc="208"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Virgin Mobile"
    mcc="208"
    mnc="23"
    num_match="9"
  />
  <numMatch name="NRJ Mobile"
    mcc="208"
    mnc="26"
    num_match="9"
  />
  <numMatch name="Femtocell"
    mcc="208"
    mnc="11"
    num_match="9"
  />
  <numMatch name="Vodafone"
    mcc="214"
    mnc="01"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Jazztel"
    mcc="214"
    mnc="21"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="TME"
    mcc="214"
    mnc="07"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Yoigo"
    mcc="214"
    mnc="04"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="KPN ES"
    mcc="214"
    mnc="19"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="ONO"
    mcc="214"
    mnc="18"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tuenti"
    mcc="214"
    mnc="32"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="Vodafone"
    mcc="222"
    mnc="10"
    num_match="7"
  />
  <numMatch name="3"
    mcc="222"
    mnc="99"
    num_match="7"
  />
  <numMatch name="WIND"
    mcc="222"
    mnc="88"
    num_match="7"
  />
  <numMatch name="TIM"
    mcc="222"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Sunrise"
    mcc="228"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Swisscom"
    mcc="228"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Salt"
    mcc="228"
    mnc="03"
    num_match="7"
  />
  <numMatch name="UPC"
    mcc="228"
    mnc="53"
    num_match="7"
  />
  <numMatch name="T-mobile UK"
    mcc="234"
    mnc="30"
    num_match="10"
  />
  <numMatch name="T-mobile UK"
    mcc="234"
    mnc="31"
    num_match="10"
  />
  <numMatch name="T-mobile UK"
    mcc="234"
    mnc="32"
    num_match="10"
  />
  <numMatch name="3"
    mcc="234"
    mnc="20"
    num_match="10"
  />
  <numMatch name="Vodafone"
    mcc="234"
    mnc="15"
    num_match="10"
  />
  <numMatch name="Orange UK"
    mcc="234"
    mnc="33"
    num_match="10"
  />
  <numMatch name="Orange UK"
    mcc="234"
    mnc="34"
    num_match="10"
  />
  <numMatch name="Orange UK"
    mcc="234"
    mnc="86"
    num_match="10"
  />
  <numMatch name="JT"
    mcc="234"
    mnc="50"
    num_match="7"
  />
  <numMatch name="BT Mobile"
    mcc="234"
    mnc="08"
    num_match="10"
  />
  <numMatch name="3"
    mcc="235"
    mnc="94"
    num_match="10"
  />
  <numMatch name="Vodafone"
    mcc="262"
    mnc="02"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="T-Mobile"
    mcc="262"
    mnc="01"
    num_match="10"
  />
  <numMatch name="o2 - de"
    mcc="262"
    mnc="03"
    num_match="10"
  />
  <numMatch name="NOS"
    mcc="268"
    mnc="03"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="TMN"
    mcc="268"
    mnc="06"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Vodafone"
    mcc="268"
    mnc="01"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="Lux GSM"
    mcc="270"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Tango"
    mcc="270"
    mnc="77"
    num_match="7"
  />
  <numMatch name="Orange Lux"
    mcc="270"
    mnc="99"
    num_match="7"
  />
  <numMatch name="3"
    mcc="272"
    mnc="05"
    num_match="7"
  />
  <numMatch name="eir"
    mcc="272"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Tesco"
    mcc="272"
    mnc="11"
    num_match="7"
  />
  <numMatch name="O2"
    mcc="272"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Vodafone"
    mcc="272"
    mnc="01"
    num_match="7"
  />
  <numMatch name="iD"
    mcc="272"
    mnc="16"
    num_match="7"
  />
  <numMatch name="mobilkom"
    mcc="295"
    mnc="05"
    num_match="7"
  />
  <numMatch name="SALT FL"
    mcc="295"
    mnc="02"
    num_match="7"
  />
  <numMatch name="o2 - de"
    mcc="262"
    mnc="07"
    num_match="10"
  />
  <numMatch name="LycaMobile"
    mcc="214"
    mnc="25"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="BT Mobile"
    mcc="234"
    mnc="76"
    num_match="10"
  />
  <numMatch name="Sure (Jersey) Limited"
    mcc="234"
    mnc="55"
    num_match="10"
  />
  <numMatch name="Lycamobile"
    mcc="228"
    mnc="54"
    num_match="7"
  />
  <numMatch name="PosteMobile"
    mcc="222"
    mnc="33"
    num_match="7"
  />
  <numMatch name="TeleCable"
    mcc="214"
    mnc="16"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="FASTWEB"
    mcc="222"
    mnc="08"
    num_match="7"
  />
  <numMatch name="Lycamobile FR"
    mcc="208"
    mnc="25"
    num_match="9"
  />
  <numMatch name="du_ae"
    mcc="424"
    mnc="03"
    num_match="9"
  />
  <numMatch name="Etisalat_ae"
    mcc="424"
    mnc="02"
    num_match="9"
  />
  <numMatch name="Etisalat_ae"
    mcc="424"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Oman Mobile"
    mcc="422"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Ufone"
    mcc="410"
    mnc="03"
    num_match="10"
  />
  <numMatch name="Mobilink"
    mcc="410"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Warid"
    mcc="410"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Zong"
    mcc="410"
    mnc="04"
    num_match="10"
  />
  <numMatch name="Telenor"
    mcc="410"
    mnc="06"
    num_match="10"
  />
  <numMatch name="VIVA BH"
    mcc="426"
    mnc="04"
    num_match="7"
  />
  <numMatch name="Batelco"
    mcc="426"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Zain BH"
    mcc="426"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Qtel"
    mcc="427"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Vodafone"
    mcc="427"
    mnc="02"
    num_match="7"
  />
  <numMatch name="zain"
    mcc="419"
    mnc="02"
    num_match="7"
  />
  <numMatch name="VIVA"
    mcc="419"
    mnc="04"
    num_match="7"
  />
  <numMatch name="WATANIYA"
    mcc="419"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Zain"
    mcc="420"
    mnc="04"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Mobily"
    mcc="420"
    mnc="03"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="STC"
    mcc="420"
    mnc="01"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="KOREK"
    mcc="418"
    mnc="40"
    num_match="7"
  />
  <numMatch name="ASIACELL"
    mcc="418"
    mnc="05"
    num_match="7"
  />
  <numMatch name="zain IQ"
    mcc="418"
    mnc="20"
    num_match="7"
  />
  <numMatch name="zain Iraq"
    mcc="418"
    mnc="30"
    num_match="7"
  />
  <numMatch name="IR-MCI"
    mcc="432"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Irancell"
    mcc="432"
    mnc="35"
    num_match="10"
  />
  <numMatch name="Righ Tel"
    mcc="432"
    mnc="20"
    num_match="10"
  />
  <numMatch name="MTN Afghanistan"
    mcc="412"
    mnc="40"
    num_match="7"
  />
  <numMatch name="ROSHAN"
    mcc="412"
    mnc="20"
    num_match="7"
  />
  <numMatch name="Salaam"
    mcc="412"
    mnc="80"
    num_match="7"
  />
  <numMatch name="Ooredoo"
    mcc="422"
    mnc="03"
    num_match="7"
  />
  <numMatch name="AWCC"
    mcc="412"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Etisalat Afghanistan"
    mcc="412"
    mnc="50"
    num_match="7"
  />
  <numMatch name="Mobily"
    mcc="420"
    mnc="75"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="Avea"
    mcc="286"
    mnc="03"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Avea"
    mcc="286"
    mnc="04"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Turkcell"
    mcc="286"
    mnc="01"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Vodafone"
    mcc="286"
    mnc="02"
    num_match="10"
    sms_coding_national="1"
  />
  <numMatch name="Geocell"
    mcc="282"
    mnc="01"
    num_match="8"
  />
  <numMatch name="KCELL"
    mcc="401"
    mnc="02"
    num_match="7"
  />
  <numMatch name="Tele2"
    mcc="401"
    mnc="77"
    num_match="7"
  />
  <numMatch name="Sky Mobile"
    mcc="437"
    mnc="01"
    num_match="7"
  />
  <numMatch name="Alfa"
    mcc="437"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Unitel"
    mcc="428"
    mnc="88"
    num_match="7"
  />
  <numMatch name="Unitel"
    mcc="428"
    mnc="89"
    num_match="7"
  />
  <numMatch name="Ucell_UZ"
    mcc="434"
    mnc="05"
    num_match="9"
  />
  <numMatch name="Beeline_UZ"
    mcc="434"
    mnc="04"
    num_match="9"
  />
  <numMatch name="Altel"
    mcc="401"
    mnc="07"
    num_match="7"
  />
  <numMatch name="UMS_UZ"
    mcc="434"
    mnc="07"
    num_match="9"
  />
  <numMatch name="G-Mobile Corporation"
    mcc="428"
    mnc="06"
    num_match="7"
  />
  <numMatch name="Uztelecom"
    mcc="434"
    mnc="08"
    num_match="9"
  />
  <numMatch name="EVO+_UZ"
    mcc="434"
    mnc="09"
    num_match="9"
  />
  <numMatch name="Skytel"
    mcc="428"
    mnc="00"
    num_match="8"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="160"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="210"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="230"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="240"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="250"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="260"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="270"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="300"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="310"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="490"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="530"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="580"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="590"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="640"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="660"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="800"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="220"
    num_match="10"
  />
  <numMatch name="TMO"
    mcc="310"
    mnc="200"
    num_match="10"
  />
  <numMatch name="Freedom"
    mcc="302"
    mnc="490"
    num_match="10"
  />
  <numMatch name="Rogers"
    mcc="302"
    mnc="720"
    num_match="10"
  />
  <numMatch name="Rogers_Chatr"
    mcc="302"
    mnc="320"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="500"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="410"
    num_match="10"
  />
  <numMatch name="ADAT"
    mcc="310"
    mnc="690"
    num_match="10"
  />
  <numMatch name="CBW"
    mcc="310"
    mnc="420"
    num_match="10"
  />
  <numMatch name="Cell One"
    mcc="311"
    mnc="190"
    num_match="10"
  />
  <numMatch name="Cell One NEAZ"
    mcc="310"
    mnc="320"
    num_match="10"
  />
  <numMatch name="Cellular One MTPCS"
    mcc="310"
    mnc="570"
    num_match="10"
  />
  <numMatch name="Corr"
    mcc="310"
    mnc="080"
    num_match="10"
  />
  <numMatch name="DTC"
    mcc="310"
    mnc="880"
    num_match="10"
  />
  <numMatch name="Duet"
    mcc="311"
    mnc="530"
    num_match="10"
  />
  <numMatch name="Blaze"
    mcc="311"
    mnc="530"
    num_match="10"
  />
  <numMatch name="iWireless"
    mcc="310"
    mnc="770"
    num_match="10"
  />
  <numMatch name="kaplan"
    mcc="310"
    mnc="870"
    num_match="10"
  />
  <numMatch name="longlines"
    mcc="311"
    mnc="090"
    num_match="10"
  />
  <numMatch name="Mosiac"
    mcc="311"
    mnc="500"
    num_match="10"
  />
  <numMatch name="24-7"
    mcc="311"
    mnc="500"
    num_match="10"
  />
  <numMatch name="Norvado"
    mcc="311"
    mnc="500"
    num_match="10"
  />
  <numMatch name="Pine Cellular"
    mcc="311"
    mnc="080"
    num_match="10"
  />
  <numMatch name="plateau"
    mcc="310"
    mnc="100"
    num_match="10"
  />
  <numMatch name="simmetry"
    mcc="310"
    mnc="460"
    num_match="10"
  />
  <numMatch name="Union"
    mcc="310"
    mnc="020"
    num_match="10"
  />
  <numMatch name="viaero"
    mcc="310"
    mnc="450"
    num_match="10"
  />
  <numMatch name="Westlink"
    mcc="310"
    mnc="340"
    num_match="10"
  />
  <numMatch name="SaskTel"
    mcc="302"
    mnc="780"
    num_match="10"
  />
  <numMatch name="USCC"
    mcc="311"
    mnc="220"
    num_match="10"
  />
  <numMatch name="Rogers Wireless Inc"
    mcc="302"
    mnc="370"
    num_match="10"
  />
  <numMatch name="IT&amp;E Overseas"
    mcc="310"
    mnc="032"
    num_match="10"
  />
  <numMatch name="Sprint Nextel Corporation"
    mcc="310"
    mnc="120"
    num_match="10"
  />
  <numMatch name="Pulse Mobile LLC"
    mcc="310"
    mnc="140"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="170"
    num_match="10"
  />
  <numMatch name="GCI Communications Corp."
    mcc="310"
    mnc="190"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="380"
    num_match="10"
  />
  <numMatch name="TX-11 Acquisition"
    mcc="310"
    mnc="390"
    num_match="10"
  />
  <numMatch name="Wave Runner LLC "
    mcc="310"
    mnc="400"
    num_match="10"
  />
  <numMatch name="DOCOMO PACIFIC"
    mcc="310"
    mnc="470"
    num_match="10"
  />
  <numMatch name="Choice Wireless LC"
    mcc="310"
    mnc="630"
    num_match="10"
  />
  <numMatch name="Jasper Wireless"
    mcc="310"
    mnc="650"
    num_match="10"
  />
  <numMatch name="Arctic Slope Telephone Association Cooperative"
    mcc="310"
    mnc="710"
    num_match="10"
  />
  <numMatch name="United States Cellular Corporation"
    mcc="310"
    mnc="730"
    num_match="10"
  />
  <numMatch name="OTZ Telecommunications Inc."
    mcc="310"
    mnc="740"
    num_match="10"
  />
  <numMatch name="Telecom North America Mobile Inc."
    mcc="310"
    mnc="840"
    num_match="10"
  />
  <numMatch name="Verizon Wireless"
    mcc="310"
    mnc="890"
    num_match="10"
  />
  <numMatch name="Indigo Wireless"
    mcc="311"
    mnc="030"
    num_match="10"
  />
  <numMatch name="Commnet Wireless"
    mcc="311"
    mnc="040"
    num_match="10"
  />
  <numMatch name="Wilkes Cellular Inc"
    mcc="311"
    mnc="150"
    num_match="10"
  />
  <numMatch name="Petrocom LLC"
    mcc="311"
    mnc="170"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="311"
    mnc="180"
    num_match="10"
  />
  <numMatch name="Cordova Wireless Communications Inc"
    mcc="311"
    mnc="240"
    num_match="10"
  />
  <numMatch name="Michigan Wireless"
    mcc="311"
    mnc="330"
    num_match="10"
  />
  <numMatch name="Verizon Wireless"
    mcc="311"
    mnc="480"
    num_match="10"
  />
  <numMatch name="Proximiti Mobility"
    mcc="311"
    mnc="540"
    num_match="10"
  />
  <numMatch name="GreenFly LLC"
    mcc="311"
    mnc="680"
    num_match="10"
  />
  <numMatch name="Northeast Wireless Networks"
    mcc="311"
    mnc="710"
    num_match="10"
  />
  <numMatch name="Proximiti Mobility"
    mcc="311"
    mnc="730"
    num_match="10"
  />
  <numMatch name="Clearwire Corporation"
    mcc="311"
    mnc="940"
    num_match="10"
  />
  <numMatch name="Vanu Coverage Co"
    mcc="312"
    mnc="060"
    num_match="10"
  />
  <numMatch name="North Dakota Network Company"
    mcc="312"
    mnc="230"
    num_match="10"
  />
  <numMatch name="NewCore Wireless"
    mcc="312"
    mnc="260"
    num_match="10"
  />
  <numMatch name="Epic"
    mcc="310"
    mnc="610"
    num_match="10"
  />
  <numMatch name="NEP"
    mcc="310"
    mnc="290"
    num_match="10"
  />
  <numMatch name="U.S.Cellular"
    mcc="311"
    mnc="580"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="030"
    num_match="10"
  />
  <numMatch name="AT&amp;T Mobility"
    mcc="310"
    mnc="280"
    num_match="10"
  />
  <numMatch name="West Central Wireless"
    mcc="310"
    mnc="180"
    num_match="10"
  />
  <numMatch name="Alaska Communications"
    mcc="310"
    mnc="50"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="560"
    num_match="10"
  />
  <numMatch name="NetGenuity"
    mcc="312"
    mnc="630"
    num_match="10"
  />
  <numMatch name="TelAlaska"
    mcc="311"
    mnc="740"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="510"
    num_match="10"
  />
  <numMatch name="Videotron_Videotron"
    mcc="302"
    mnc="520"
    num_match="10"
  />
  <numMatch name="Cricket Wireless"
    mcc="310"
    mnc="150"
    num_match="10"
  />
  <numMatch name="AT&amp;T"
    mcc="310"
    mnc="950"
    num_match="10"
  />
  <numMatch name="Nemont"
    mcc="312"
    mnc="480"
    num_match="10"
  />
  <numMatch name="Bell_测试卡"
    mcc="302"
    mnc="630"
    num_match="10"
  />
  <numMatch name="Bell_测试卡"
    mcc="302"
    mnc="640"
    num_match="10"
  />
  <numMatch name="Telcel"
    mcc="334"
    mnc="020"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="IUSACELL"
    mcc="334"
    mnc="050"
    num_match="7"
  />
  <numMatch name="Movistar"
    mcc="334"
    mnc="030"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="334"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Comcel"
    mcc="732"
    mnc="101"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO"
    mcc="732"
    mnc="103"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO"
    mcc="732"
    mnc="111"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="732"
    mnc="123"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movilnet"
    mcc="734"
    mnc="06"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="01"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="02"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Digitel"
    mcc="734"
    mnc="03"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="734"
    mnc="04"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="ETECSA"
    mcc="368"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="704"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro_GT"
    mcc="704"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo"
    mcc="704"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="710"
    mnc="21"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar"
    mcc="710"
    mnc="30"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo_NI"
    mcc="710"
    mnc="300"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="706"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar"
    mcc="706"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo"
    mcc="706"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="NLA"
    mcc="708"
    mnc="001"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="NLA"
    mcc="708"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="NLA"
    mcc="708"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="712"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="LIBERTY_cr"
    mcc="712"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="ICE"
    mcc="712"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="714"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO"
    mcc="714"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="CWP"
    mcc="714"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="370"
    mnc="02"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Altice"
    mcc="370"
    mnc="01"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="330"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="740"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="movistar"
    mcc="740"
    mnc="00"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="CNT"
    mcc="740"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="366"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="366"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="710"
    mnc="73"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="UNE"
    mcc="732"
    mnc="142"
    num_match="10"
  />
  <numMatch name="Natcom"
    mcc="372"
    mnc="03"
    num_match="8"
  />
  <numMatch name="Claro"
    mcc="740"
    mnc="010"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO"
    mcc="714"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="ICE"
    mcc="712"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Nextel"
    mcc="334"
    mnc="090"
    num_match="7"
  />
  <numMatch name="Tigo"
    mcc="704"
    mnc="020"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="EDATEL"
    mcc="732"
    mnc="002"
    num_match="10"
  />
  <numMatch name="C&amp;W"
    mcc="346"
    mnc="140"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="346"
    mnc="14"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="338"
    mnc="180"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="338"
    mnc="18"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="365"
    mnc="840"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="365"
    mnc="84"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="344"
    mnc="920"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="344"
    mnc="92"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="342"
    mnc="600"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="342"
    mnc="60"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="348"
    mnc="170"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="348"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="352"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="352"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="354"
    mnc="860"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="354"
    mnc="86"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="356"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="356"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="358"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="358"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="360"
    mnc="110"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="360"
    mnc="11"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="376"
    mnc="350"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="C&amp;W"
    mcc="376"
    mnc="35"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="BTC"
    mcc="364"
    mnc="39"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="BTC"
    mcc="364"
    mnc="390"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Avantel"
    mcc="732"
    mnc="130"
    num_match="10"
  />
  <numMatch name="ETB"
    mcc="732"
    mnc="187"
    num_match="10"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo"
    mcc="706"
    mnc="030"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Trilogy Dominicana S.A."
    mcc="370"
    mnc="04"
    num_match="10"
  />
  <numMatch name="TSTT"
    mcc="374"
    mnc="12"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TSTT"
    mcc="374"
    mnc="129"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="CWP"
    mcc="714"
    mnc="010"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Caricel"
    mcc="338"
    mnc="020"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="CBL"
    mcc="364"
    mnc="49"
    num_match="7"
  />
  <numMatch name="DIGICEL"
    mcc="363"
    mnc="02"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="362"
    mnc="69"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="348"
    mnc="770"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="706"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="340"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="738"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="372"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="714"
    mnc="040"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="714"
    mnc="04"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="746"
    mnc="03"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="374"
    mnc="130"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="374"
    mnc="13"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="IUSACELL"
    mcc="334"
    mnc="05"
    num_match="7"
  />
  <numMatch name="CBL"
    mcc="364"
    mnc="490"
    num_match="7"
  />
  <numMatch name="Open Mobile"
    mcc="330"
    mnc="120"
    num_match="7"
  />
  <numMatch name="Open Mobile"
    mcc="330"
    mnc="00"
    num_match="7"
  />
  <numMatch name="Ozone"
    mcc="342"
    mnc="800"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Telcel"
    mcc="334"
    mnc="20"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="724"
    mnc="05"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO"
    mcc="724"
    mnc="06"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO"
    mcc="724"
    mnc="10"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO"
    mcc="724"
    mnc="11"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="VIVO"
    mcc="724"
    mnc="23"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim"
    mcc="724"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim"
    mcc="724"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tim"
    mcc="724"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Oi"
    mcc="724"
    mnc="31"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="AmazoniaC"
    mcc="724"
    mnc="24"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Oi"
    mcc="724"
    mnc="16"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom"
    mcc="724"
    mnc="32"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom"
    mcc="724"
    mnc="33"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Algar Telecom"
    mcc="724"
    mnc="34"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Nextel"
    mcc="724"
    mnc="39"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro AR"
    mcc="722"
    mnc="310"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="personal"
    mcc="722"
    mnc="34"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="personal"
    mcc="722"
    mnc="341"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="722"
    mnc="07"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Tigo"
    mcc="744"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="744"
    mnc="02"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Personal"
    mcc="744"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Vox"
    mcc="744"
    mnc="01"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="748"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="748"
    mnc="07"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="730"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel"
    mcc="730"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel"
    mcc="730"
    mnc="10"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="730"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="vtr"
    mcc="730"
    mnc="08"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Movistar"
    mcc="716"
    mnc="06"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Claro"
    mcc="716"
    mnc="10"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="entel"
    mcc="716"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="TIGO"
    mcc="736"
    mnc="03"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Entel"
    mcc="736"
    mnc="02"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Nuevatel"
    mcc="736"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="nextel"
    mcc="730"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="vtr"
    mcc="730"
    mnc="05"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="GTD"
    mcc="730"
    mnc="07"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="SERCOMTEL"
    mcc="724"
    mnc="15"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Bitel"
    mcc="716"
    mnc="15"
    num_match="7"
  />
  <numMatch name="WOM"
    mcc="730"
    mnc="09"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Antel"
    mcc="748"
    mnc="01"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Cotas"
    mcc="736"
    mnc="04"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="01"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="00"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="02"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="07"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="08"
    num_match="11"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="09"
    num_match="11"
  />
  <numMatch name="中国电信"
    mcc="460"
    mnc="11"
    num_match="11"
  />
  <numMatch name="移动"
    mcc="460"
    mnc="04"
    num_match="11"
  />
  <numMatch name="联通"
    mcc="460"
    mnc="06"
    num_match="11"
  />
  <numMatch name="电信"
    mcc="460"
    mnc="03"
    num_match="11"
  />
  <numMatch name="TEST"
    mcc="460"
    mnc="80"
    num_match="11"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="02"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="03"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="10"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="16"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="31"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="40"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="45"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="49"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="51"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="52"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="53"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="54"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="55"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="405"
    mnc="56"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="70"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="90"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="92"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="93"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="94"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="95"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="96"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="97"
    num_match="10"
  />
  <numMatch name="AIRTEL"
    mcc="404"
    mnc="98"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="01"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="05"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="11"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="13"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="15"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="20"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="27"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="30"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="43"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="46"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="60"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="66"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="67"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="84"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="86"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="404"
    mnc="88"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="751"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="752"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="753"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="754"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="755"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="756"
    num_match="10"
  />
  <numMatch name="VODAFONE"
    mcc="405"
    mnc="750"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="07"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="845"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="70"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="04"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="24"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="12"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="82"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="846"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="44"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="19"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="848"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="78"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="22"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="799"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="849"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="850"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="14"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="87"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="852"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="89"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="404"
    mnc="56"
    num_match="10"
  />
  <numMatch name="IDEA"
    mcc="405"
    mnc="853"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="823"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="824"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="825"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="826"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="827"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="828"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="829"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="830"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="831"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="832"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="833"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="834"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="835"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="836"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="837"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="838"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="839"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="841"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="842"
    num_match="10"
  />
  <numMatch name="VIDEOCON"
    mcc="405"
    mnc="843"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="881"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="882"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="883"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="884"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="885"
    num_match="10"
  />
  <numMatch name="STEL"
    mcc="405"
    mnc="886"
    num_match="10"
  />
  <numMatch name="UNINOR-AP"
    mcc="405"
    mnc="819"
    num_match="10"
  />
  <numMatch name="UNINOR-KTK"
    mcc="405"
    mnc="820"
    num_match="10"
  />
  <numMatch name="UNINOR-TN"
    mcc="405"
    mnc="925"
    num_match="10"
  />
  <numMatch name="UNINOR-Mumbai"
    mcc="405"
    mnc="926"
    num_match="10"
  />
  <numMatch name="UNINOR-Kolkatta"
    mcc="405"
    mnc="822"
    num_match="10"
  />
  <numMatch name="UNINOR-Cochin"
    mcc="405"
    mnc="821"
    num_match="10"
  />
  <numMatch name="LOOP-Mumbai"
    mcc="404"
    mnc="21"
    num_match="10"
  />
  <numMatch name="MTNL-Delhi PP"
    mcc="404"
    mnc="68"
    num_match="10"
  />
  <numMatch name="MTNL-Mumbai PP"
    mcc="404"
    mnc="69"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="34"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="38"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="51"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="53"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="54"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="55"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="59"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="57"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="58"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="62"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="66"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="64"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="71"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="72"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="73"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="74"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="75"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="76"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="77"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="80"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="81"
    num_match="10"
  />
  <numMatch name="BSNl"
    mcc="404"
    mnc="79"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="801"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="809"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="803"
    num_match="10"
  />
  <numMatch name="Aircel( South"
    mcc="404"
    mnc="41"
    num_match="10"
  />
  <numMatch name="Aircel( South"
    mcc="404"
    mnc="42"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="800"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="810"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="811"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="805"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="807"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="812"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="806"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="802"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="808"
    num_match="10"
  />
  <numMatch name="Aircel( North HP "
    mcc="404"
    mnc="35"
    num_match="10"
  />
  <numMatch name="Aircel( North HP "
    mcc="404"
    mnc="37"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="29"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="404"
    mnc="33"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="91"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="17"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="28"
    num_match="10"
  />
  <numMatch name="Aircel "
    mcc="404"
    mnc="25"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="67"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="36"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="52"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="85"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="50"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Reliance RTL"
    mcc="404"
    mnc="83"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="18"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="07"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="05"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="19"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="22"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="13"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="15"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="06"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="20"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="21"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="025"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="026"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="027"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="029"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="030"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="031"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="032"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="033"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="034"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="035"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="036"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="037"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="038"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="039"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="040"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="041"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="042"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="043"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="044"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="045"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="046"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="047"
    num_match="10"
  />
  <numMatch name="TATA Docomo"
    mcc="405"
    mnc="028"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="813"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="815"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="928"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="929"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="927"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="844"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="875"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="876"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="877"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="878"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="879"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="880"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="814"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="816"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="817"
    num_match="10"
  />
  <numMatch name="uninor"
    mcc="405"
    mnc="818"
    num_match="10"
  />
  <numMatch name="Vodafone"
    mcc="404"
    mnc="030"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="840"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="854"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="855"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="856"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="857"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="858"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="859"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="860"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="861"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="862"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="863"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="864"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="865"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="866"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="867"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="868"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="869"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="870"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="871"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="872"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="873"
    num_match="10"
  />
  <numMatch name="RIL"
    mcc="405"
    mnc="874"
    num_match="10"
  />
  <numMatch name="Aircel"
    mcc="405"
    mnc="804"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="23"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="08"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="04"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="03"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="12"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="17"
    num_match="10"
  />
  <numMatch name="Reliance RCOM"
    mcc="405"
    mnc="14"
    num_match="10"
  />
  <numMatch name="Mobile Tele Systems LLC"
    mcc="257"
    mnc="02"
    num_match="9"
  />
  <numMatch name="FE Velcom"
    mcc="257"
    mnc="01"
    num_match="9"
  />
  <numMatch name="Life"
    mcc="257"
    mnc="04"
    num_match="9"
  />
  <numMatch name="beeline"
    mcc="250"
    mnc="99"
    num_match="10"
  />
  <numMatch name="MegaFon"
    mcc="250"
    mnc="02"
    num_match="10"
  />
  <numMatch name="MTS"
    mcc="250"
    mnc="01"
    num_match="10"
  />
  <numMatch name="kyivstar"
    mcc="255"
    mnc="03"
    num_match="10"
  />
  <numMatch name="Life"
    mcc="255"
    mnc="06"
    num_match="10"
  />
  <numMatch name="MTS"
    mcc="255"
    mnc="01"
    num_match="10"
  />
  <numMatch name="Team_AM"
    mcc="283"
    mnc="01"
    num_match="8"
  />
  <numMatch name="VivaCell / MTS"
    mcc="283"
    mnc="05"
    num_match="8"
  />
  <numMatch name="Orange Armenia"
    mcc="283"
    mnc="10"
    num_match="8"
  />
  <numMatch name="MOTIV"
    mcc="250"
    mnc="35"
    num_match="10"
  />
  <numMatch name="TELE2"
    mcc="250"
    mnc="20"
    num_match="10"
  />
  <numMatch name="SBERBANK"
    mcc="250"
    mnc="50"
    num_match="10"
  />
  <numMatch name="Docomo"
    mcc="440"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Emobile"
    mcc="440"
    mnc="00"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="Softbank"
    mcc="440"
    mnc="20"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="KPTC"
    mcc="467"
    mnc="05"
    num_match="7"
  />
  <numMatch name="KPTC"
    mcc="467"
    mnc="06"
    num_match="7"
  />
  <numMatch name="KDDI"
    mcc="440"
    mnc="51"
    num_match="11"
    num_match_short="10"
  />
  <numMatch name="Correios"
    mcc="724"
    mnc="17"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="Porto Seguro Conecta"
    mcc="724"
    mnc="54"
    num_match="8"
    sms_7bit_enabled="1"
  />
  <numMatch name="rain"
    mcc="655"
    mnc="19"
    num_match="9"
  />
  <numMatch name="Digicel"
    mcc="541"
    mnc="05"
    num_match="7"
  />
  <numMatch name="Operador"
    mcc="214"
    mnc="34"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Iliad"
    mcc="222"
    mnc="50"
    num_match="9"
  />
  <numMatch name="Virgin Media"
    mcc="234"
    mnc="38"
    num_match="10"
  />
  <numMatch name="UPC"
    mcc="232"
    mnc="13"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="Digicel"
    mcc="539"
    mnc="88"
    num_match="7"
  />
  <numMatch name="Digicel"
    mcc="537"
    mnc="03"
    num_match="7"
  />
  <numMatch name="Orange"
    mcc="214"
    mnc="03"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="O2"
    mcc="234"
    mnc="10"
    num_match="10"
  />
  <numMatch name="DIGICEL"
    mcc="338"
    mnc="05"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DIGICEL"
    mcc="338"
    mnc="050"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="DNA"
    mcc="244"
    mnc="13"
    num_match="9"
  />
  <numMatch name="TDC A/S"
    mcc="238"
    mnc="10"
    num_match="8"
  />
  <numMatch name="Communication for Devices in Sweden AB"
    mcc="240"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Tele2 Sverige AB"
    mcc="240"
    mnc="10"
    num_match="10"
  />
  <numMatch name="Unknown"
    mcc="240"
    mnc="017"
    num_match="10"
  />
  <numMatch name="RUBICON WIRELESS COMMUNICATION"
    mcc="434"
    mnc="06"
    num_match="9"
  />
  <numMatch name="Spark"
    mcc="530"
    mnc="99"
    num_match="10"
    num_match_short="8"
  />
  <numMatch name="Vodafone"
    mcc="268"
    mnc="89"
    num_match="9"
    sms_coding_national="3"
  />
  <numMatch name="CITIC Telecom"
    mcc="454"
    mnc="01"
    num_match="8"
  />
  <numMatch name="Rakuten"
    mcc="440"
    mnc="11"
    num_match="10"
  />
  <numMatch name="Lebara"
    mcc="420"
    mnc="06"
    num_match="10"
    num_match_short="9"
  />
  <numMatch name="A1（测试卡）"
    mcc="232"
    mnc="02"
    num_match="10"
    num_match_short="7"
  />
  <numMatch name="vodafone ES"
    mcc="214"
    mnc="24"
    num_match="9"
    sms_7bit_enabled="1"
  />
  <numMatch name="DITO"
    mcc="515"
    mnc="66"
    num_match="8"
  />
  <numMatch name="Mobicast"
    mcc="452"
    mnc="09"
    num_match="9"
  />
  <numMatch name="NOVA"
    mcc="202"
    mnc="17"
    num_match="7"
    sms_7bit_enabled="1"
  />
  <numMatch name="Globaltel"
    mcc="220"
    mnc="11"
    num_match="8"
  />
  <numMatch name="移动_香港"
    mcc="454"
    mnc="30"
    num_match="8"
  />
  <numMatch name="SPM Telecom"
    mcc="308"
    mnc="03"
    num_match="9"
  />
    <numMatch name="Claro_GT"
    mcc="704"
    mnc="030"
    num_match="8"
  />
   <numMatch name="ATT_MX"
    mcc="334"
    mnc="070"
    num_match="7"
  />
   <numMatch name="salam mobile"
    mcc="420"
    mnc="09"
    num_match="10"
    num_match_short="9"
  />
   <numMatch name="Vodafone DE"
    mcc="262"
    mnc="09"
    num_match="10"
  />
  <numMatch name="Vianova"
    mcc="222"
    mnc="49"
    num_match="7"
  />
  <numMatch name="中国广电"
    mcc="460"
    mnc="15"
    num_match="11"
  />
  <numMatch name="LMT_LV"
    mcc="247"
    mnc="10"
    num_match="7"
  />
  <numMatch name="Vodafone"
    mcc="422"
    mnc="06"
    num_match="7"
  />
  <numMatch name="DT_DE"
    mcc="262"
    mnc="06"
    num_match="10"
  />
  <numMatch name="Unknown"
    mcc="370"
    mnc="020"
    num_match="10"
  />
  <numMatch name="1&amp;1"
    mcc="262"
    mnc="23"
    num_match="10"
  />
</numMatchs>
